[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 10

[TASKS]
AddReg	  = AddRegClassname

[AddRegClassname]
HKLM, Software\Lenovo\Energy Management\EQ, EQclassname, , "SmartAudio"
HKLM, Software\Lenovo\Energy Management\SmartAudio, Location, , "%16422%\CONEXANT\SAII\SAIICpl.exe"
